<?php
namespace Application\Service\DB\Item;
use Interop\Container\ContainerInterface;

class MessageSendPatientChase extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        $this->tableName = 'yikeen_item_message_patient_chase';
        parent::__construct($dbAdapter, $container);
    }

}

